Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a non-default endpoint after confirming its namespace.
cURL
curl --request DELETE \ --url https://convertly.sh/api/cdn-delivery-sources/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "confirm_namespace": "<string>" } '
const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({confirm_namespace: '<string>'}) }; fetch('https://convertly.sh/api/cdn-delivery-sources/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "error": "<string>", "upgradeUrl": "<string>" }
Dashboard-generated Convertly API key. Keys currently begin with cvly_.
cvly_
Deleted CDN endpoint